View Full Version : [SOLVED] Convert to the latest Trinity Rec 3.3.5

01-30-2014, 03:26 PM
Hello Emudevs i was just wondering if anyone would be kind enough to convert these to work on the latest trinity rev on 3.3.5 ? Thanks i just cannot seem to get everything to work correctly something is always missing or wrong


01-31-2014, 04:43 PM
Read the rules: http://emudevs.com/misc.php?do=vsarules or the FAQ http://emudevs.com/faq.php?faq=forumfaq#faq_requestdenied. You're practically proving why we don't have a public request section on here. :P

~ Closed.